﻿--[[
****************************************************************************************

ARLLocals-esMX.lua

esES localization strings for Ackis Recipe List

$Date: 2008-10-21 21:29:09 +0000 (Tue, 21 Oct 2008) $
$Rev: 926 $

Original translated by: StiviS
Currently maintaince by: StiviS

Thank you all translators! (From Ackis)

Please make sure you update the ToC file with any translations.

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Ackis Recipe List", "esMX", false)

if not L then return end

-- General strings
L["Filters"]				= true
L["All"]					= true
L["None"]					= true
L["Ok"]						= true

-- Config Options
L["About"]					= true
L["Main Options"]			= true
L["General Settings"]		= true
L["Display Settings"]		= true
L["Sorting Settings"]		= true
L["Profile Options"]		= true

-- Config UI Elements and their associated descriptions
L["MAIN_OPTIONS_DESC"]		= "Main configuration options"
L["Scan Skills"]			= true
L["SCAN_RECIPES_DESC"]		= "Scans an open tradeskill for missing recipes."
L["Text Dump"]				= true
L["TEXT_DUMP_DESC"]			= "Displays all recipes in a comma seperated value format which can be copied and pasted into another client."
L["DISPLAY_SETTINGS_DESC"]	= "Allows you to customize how the GUI behaves."
L["SORTING_SETTINGS_DESC"]	= "Allows you to customize the way displayed recipes are sorted."

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= true
L["FILTERCOUNT_DESC"]		= "Include filtered recipes in the count of total recipes."
L["Close GUI"]				= "Close with Tradeskill UI"
L["CLOSEGUI_DESC"]			= "Close the ARL window when the crafting window is closed."
L["Display Exclusions"]		= true
L["DISPLAY_EXCLUSION_DESC"]	= "Display recipes that are in the exclusion list."
L["UI Scale"]				= true
L["UI_SCALE_DESC"]			= "Changes the scale of the UI. Ranges from .5 to 1.5 (1 is default)"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Changes the scale of the ARL Tooltip. Ranges from .5 to 1.5 (.9 is default)"
L["Sorting"]				= true
L["Sort"]					= true
L["Display"]				= true
L["SORTING_DESC"]			= "Change the way in which displayed recipes are sorted."
L["Version"]				= "Version: "
L["Name"]					= true
L["Skill"]					= true
L["Acquisition"]			= true

-- Filter Config Options
L["Filtering Options"]		= true
L["General"]				= true
L["Obtain"]					= true
L["Binding"]				= true
L["Item"]					= true
L["Armor"]					= true
L["Weapon"]				= true
L["Player Type"]			= true
L["Reputation"]				= true
L["Old World"]				= true
L["Burning Crusade"]		= true
L["Wrath of the Lich King"]	= true

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]		= "Allows you to customize which recipes are filtered."
L["General Filtering Options"]	= true
L["FILTERING_GENERAL_DESC"]		= "Configuration for several more general filter types."
L["Obtain Filtering Options"]	= true
L["FILTERING_OBTAIN_DESC"]		= "Configuration for which methods of obtaining recipes are included in the scan."
L["Binding Filtering Options"]	= true
L["FILTERING_BINDING_DESC"]		= "Configuration for which types of binding are included in the scan."
L["Item Filtering Options"]		= true
L["FILTERING_ITEM_DESC"]		= "Configuration for which item types are included in the scan."
L["Armor Filtering Options"]	= true
L["FILTERING_Armor_DESC"]		= "Configuration for which types of armor are included in the scan."
L["Weapon Filtering Options"]	= true
L["FILTERING_WEAPONS_DESC"]		= "Configuration for which types of weapons are included in the scan."
L["Player Type Filtering Options"]	= true
L["FILTERING_PLAYERTYPE_DESC"]	= "Configuration for items matching which player types are included in the scan."
L["Reputation Filtering Options"]	= true
L["FILTERING_REP_DESC"]			= "Configuration for which reputation reward recipes are included in the scan."
L["Old World Rep. Filtering Options"]	= true
L["FILTERING_OLDWORLD_DESC"]	= "Configuration for which Old World Reputation reward recipes are included in the scan."
L["Burning Crusade Rep. Filtering Options"]	= true
L["FILTERING_BC_DESC"]			= "Configuration for which Burning Crusade Reputation reward recipes are included in the scan."
L["Lich King Rep. Filtering Options"]	= true
L["FILTERING_WOTLK_DESC"]		= "Configuration for which Wrath of the Lich King Reputation reward recipes are included in the scan."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= true
L["FACTION_DESC"]			= "Include both horde and alliance faction recipes in the scan."
L["Classes"]				= true
L["CLASS_DESC"]				= "Include all class specific recipes in the scan."
L["Specialties"]			= true
L["SPECIALTY_DESC"]			= "Include all trade-skill specialties in the scan."
L["Skill"]					= true
L["SKILL_DESC"]				= "Include all recipes in the scan, regardless of your current skill level."
L["Known"]					= true
L["KNOWN_DESC"]				= "Include all known recipes in the scan."
L["Unknown"]				= true
L["UNKNOWN_DESC"]			= "Include all unknown recipes in the scan."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= true
L["INSTANCE_DESC"]			= "Recipes obtained from (5 man) instances should be included in the scan."
L["Raid"]					= true
L["RAID_DESC"]				= "Recipes obtained in raids (ie: Molten Core, Serpent Shrine Cavern, etc.) should be included in the scan."
L["Quest"]					= true
L["QUEST_DESC"]				= "Recipes obtained as quest rewards should be included in the scan."
L["Seasonal"]				= true
L["SEASONAL_DESC"]			= "Recipes obtained in seasonal events should be included in the scan."
L["Trainer"]				= true
L["TRAINER_DESC"]			= "Recipes learned from trainers should be included in the scan."
L["Vendor"]					= true
L["VENDOR_DESC"]			= "Recipes purchased from vendors should be included in the scan."
L["PVP"]					= true
L["PVP_DESC"]				= "Recipes obtained through PVP should be included in the scan."
L["Discovery"]				= true
L["DISCOVERY_DESC"]			= "Recipes obtained through Discovery should be included in the scan."
L["World Drop"]				= true
L["WORLD_DROP_DESC"]		= "Recipes that are World Drops should be included in the scan."
L["Mob Drop"]				= true
L["MOB_DROP_DESC"]			= "Recipes that are Mob Drops should be included in the scan."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Item Bind on Equip"
L["BOE_DESC"]				= "Recipes that make Bind on Equip items should be included in the scan."
L["BOPFilter"]				= "Item Bind on Pickup"
L["BOP_DESC"]				= "Recipes that make Bind on Pickup items should be included in the scan."
L["RecipeBOEFilter"]		= "Recipe Bind on Equip"
L["RECIPE_BOE_DESC"]		= "Recipes that are Bind on Equip should be included in the scan."
L["RecipeBOPFilter"]		= "Recipe Bind on Pickup"
L["RECIPE_BOP_DESC"]		= "Recipes that are Bind on Pickup should be included in the scan."

-- Item - Armor UI Elements and their associated descriptions
L["Cloth"]					= true
L["CLOTH_DESC"]				= "Recipes that make cloth items should be included in the scan."
L["Leather"]				= true
L["LEATHER_DESC"]			= "Recipes that make leather items should be included in the scan."
L["Mail"]					= true
L["MAIL_DESC"]				= "Recipes that make mail items should be included in the scan."
L["Plate"]					= true
L["PLATE_DESC"]				= "Recipes that make plate items should be included in the scan."
L["Cloak"]					= true
L["CLOAK_DESC"]				= "Recipes that make cloaks should be included in the scan."
L["Ring"]					= true
L["RING_DESC"]				= "Recipes that make rings should be included in the scan."
L["Trinket"]				= true
L["TRINKET_DESC"]			= "Recipes that make trinkets should be included in the scan."
L["Necklace"]				= true
L["NECKLACE_DESC"]			= "Recipes that make necklaces should be included in the scan."
L["Shield"]					= true
L["SHIELD_DESC"]			= "Recipes that make shields should be included in the scan."

-- Item - Weapon UI Elements and their associated descriptions
L["One Hand"]				= true
L["ONEHAND_DESC"]			= "Recipes that make one handed items should be included in the scan."
L["Two Hand"]				= true
L["TWOHAND_DESC"]			= "Recipes that make two handed items should be included in the scan."
L["Axe"]					= true
L["AXE_DESC"]				= "Recipes that make axes should be included in the scan."
L["Sword"]					= true
L["SWORD_DESC"]				= "Recipes that make swords should be included in the scan."
L["Mace"]					= true
L["MACE_DESC"]				= "Recipes that make maces should be included in the scan."
L["Polearm"]				= true
L["POLEARM_DESC"]			= "Recipes that make polearms should be included in the scan."
L["Dagger"]					= true
L["DAGGER_DESC"]			= "Recipes that make daggers should be included in the scan."
L["Fist"]					= true
L["FIST_DESC"]				= "Recipes that make fist weapons should be included in the scan."
L["Staff"]					= true
L["STAFF_DESC"]				= "Recipes that make staves should be included in the scan."
L["Wand"]					= true
L["WAND_DESC"]				= "Recipes that make wands should be included in the scan."
L["Thrown"]					= true
L["THROWN_DESC"]			= "Recipes that make thrown weapons should be included in the scan."
L["Bow"]					= true
L["BOW_DESC"]				= "Recipes that make bows should be included in the scan."
L["Crossbow"]				= true
L["CROSSBOW_DESC"]			= "Recipes that make crossbows should be included in the scan."
L["Ammo"]					= true
L["AMMO_DESC"]				= "Recipes that make ammunition should be included in the scan."

-- Player Type Filtering UI Elements and their associated descriptions
L["Melee DPS"]				= true
L["MELEE_DPS_DESC"]			= "Recipes that are used by melee dps players should be included in the scan."
L["Tanks"]					= true
L["TANKS_DESC"]				= "Recipes that are used by tank players should be included in the scan."
L["Caster DPS"]				= true
L["CASTER_DPS_DESC"]		= "Recipes that are used by casting dps players should be included in the scan."
L["Healers"]				= true
L["HEALERS_DESC"]			= "Recipes that are used by healer players should be included in the scan."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Include %s faction."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filter >>>"
L["FILTER_OPEN_DESC"]		= "Open filter option panel."
L["FILTER_CLOSE"]			= "<<< Filter"
L["FILTER_CLOSE_DESC"]		= "Close filter option panel."
L["EXPANDALL"]				= "+ All"
L["EXPANDALL_DESC"]			= "Expand all recipes listed below."
L["CONTRACTALL"]			= "- All"
L["CONTRACTALL_DESC"]		= "Minimize all recipes listed below."
L["Search"]					= true
L["SEARCH_DESC"]			= "Filter to recipes that contain text at left."
L["CLEAR_DESC"]				= "Clear the search textbox."
L["Close"]					= "Exit"
L["CLOSE_DESC"]				= "Close the Ackis Recipe List Window."
L["Reset"]					= true
L["RESET_DESC"]				= "Reset All Filters to default values."
L["Apply"]					= true
L["APPLY_DESC"]				= "Apply the above selected filters to the recipe list"
L["ARMOR_ALL_DESC"]			= "Recipes that make ANY armor item should be included in the scan."
L["ARMOR_NONE_DESC"]		= "Do NOT include any recipes that make armor items in the scan."
L["WEAPON_ALL_DESC"]		= "Recipes that make ANY weapon item should be included in the scan."
L["WEAPON_NONE_DESC"]		= "Do NOT include any recipes that make weapon items in the scan."

-- Common Tooltip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl-Click to add this recipe's link to your chat"
L["ALT_CLICK"]			= "Alt-Click to add this recipe to your ignore list"
L["SHIFT_CLICK"]		= "Shift-Click to add the item crafted by this recipe's link to your chat"
L["Obtained From"]		= true
L["RECIPE_EXCLUDED"]	= "Recipe is in Exclusion list"
L["Required Skill"]		= true

-- Popup Strings
L["NOTSCANNED"]		= "You have not yet scanned this profession. Please open this profession and click on Scan Skills."
L["ALL_FILTERED"]	= "Although you have already scanned this profession, your filters are currently preventing any recipes from being displayed. Please change your filters and try again."

-- Error/warning Text
L["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe."
L["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information."
L["OpenTradeSkillWindow"] = "Please open trade skill window to scan."
L["SpellIDCache"] = "Spell ID: %s is not in your local cache.  Please submit a ticket at http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ and include the spell ID and the profession in which you were scanning."

-- Drop Obtain Info
L["Unknown"] = "Unknown Drop: The drop location of this recipe is unknown.  Please contribute by posting on the Ackis Recipe List thread at www.wowace.com/forums"
L["Unknown Zone"] = true

-- Special Event information
L["Midsummer Fire Festival"] = true
L["Feast of Winters Veil"] = true
L["Lunar Festival"] = true
L["Darkmoon Faire"] = true
L["Seasonal"] = true

-- Monster/Quest/Trainer/Vendor (autogeneratored) strings:

L["40 Tickets - Schematic: Steam Tonk Controller"] = true
L["A Binding Contract"] = true
L["Aaron Hollman"] = true
L["Aayndia Floralwind"] = true
L["Abigail Shiel"] = true
L["Abyssal Flamebringer"] = true
L["Accursed Apparition"] = true
L["Adele Fielder"] = true
L["Aendel Windspear"] = true
L["Aged Dalaran Wizard"] = true
L["Ainethil"] = true
L["Akham"] = true
L["Akil'zon"] = true
L["Alanna Raveneye"] = true
L["Alchemist Gribble"] = true
L["Alchemist Mallory"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alegorn"] = true
L["Aleinia"] = true
L["Alestus"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Almaador"] = true
L["Alorra"] = true
L["Altaa"] = true
L["Alurmi"] = true
L["Amin"] = true
L["Amy Davenport"] = true
L["Anchorite Ensham"] = true
L["Anchorite Fateema"] = true
L["Anchorite Paetheus"] = true
L["Andre Firebeard"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Anetheron"] = true
L["Anger Guard"] = true
L["Anguished Highborne"] = true
L["Annora"] = true
L["Anvilrage Captain"] = true
L["Anvilrage Guardsman"] = true
L["Anvilrage Marshal"] = true
L["Anvilrage Medic"] = true
L["Anvilrage Reservist"] = true
L["Apexis Guardian"] = true
L["Apothecary Antonivich"] = true
L["Apprentice Darius"] = true
L["Apprentice's Duties"] = true
L["Arathel Sunforge"] = true
L["Arcane Aberration"] = true
L["Arcane Protector"] = true
L["Arcanist Sheynathren"] = true
L["Arcatraz Sentinel"] = true
L["Archimonde"] = true
L["Aresella"] = true
L["Argent Quartermaster Hasana"] = true
L["Argent Quartermaster Lightspark"] = true
L["Arkkoran Oracle"] = true
L["Arnok"] = true
L["Arodis Sunblade"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Arthur Moore"] = true
L["Artificer Daelo"] = true
L["Asarnan"] = true
L["Ashtongue Warrior"] = true
L["Aska Mistrunner"] = true
L["Atal'ai Witch Doctor"] = true
L["Attumen the Huntsman"] = true
L["Auchenai Monk"] = true
L["Auctioneer Wabang"] = true
L["Avian Darkhawk"] = true
L["Azgalor"] = true
L["Azuregos"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Balgaras the Foul"] = true
L["Balnazzar"] = true
L["Banalash"] = true
L["Bannok Grimaxe"] = true
L["Bar Talet"] = true
L["Barbaric Battlements"] = true
L["Barbecued Buzzard Wings"] = true
L["Barbed Lasher"] = true
L["Barim Spilthoof"] = true
L["Baron Geddon"] = true
L["Baron Rivendare"] = true
L["Bash'ir Arcanist"] = true
L["Bash'ir Raider"] = true
L["Bash'ir Spell-Thief"] = true
L["Basil Frye"] = true
L["Baxter"] = true
L["Beer Basted Boar Ribs"] = true
L["Belil"] = true
L["Bemarrin"] = true
L["Bena Winterhoof"] = true
L["Bengus Deepforge"] = true
L["Berudan Keysworn"] = true
L["Betty Quin"] = true
L["Blackened Ancient"] = true
L["Blackhand Assassin"] = true
L["Blackhand Elite"] = true
L["Blackheart the Inciter"] = true
L["Blackrock Battlemaster"] = true
L["Blackrock Slayer"] = true
L["Blackrock Soldier"] = true
L["Blacksmith Calypso"] = true
L["Blackwater Deckhand"] = true
L["Blackwing"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bloodfen Lashtail"] = true
L["Bloodmaul Geomancer"] = true
L["Bloodmaul Soothsayer"] = true
L["Bloodsail Raider"] = true
L["Bloodwarder Squire"] = true
L["Bog Giant"] = true
L["Bombus Finespindle"] = true
L["Bonechewer Backbreaker"] = true
L["Bonechewer Blade Fury"] = true
L["Borgosh Corebender"] = true
L["Borgus Steelhand"] = true
L["Borto"] = true
L["Borya"] = true
L["Boulderfist Brute"] = true
L["Boulderfist Invader"] = true
L["Boulderfist Mauler"] = true
L["Boulderfist Warrior"] = true
L["Bowen Brisboise"] = true
L["Brawn"] = true
L["Braxxus"] = true
L["Brek Stonehoof"] = true
L["Brienna Starglow"] = true
L["Brikk Keencraft"] = true
L["Bro'kin"] = true
L["Brock Stoneseeker"] = true
L["Brom Killian"] = true
L["Bronk"] = true
L["Bronk Guzzlegear"] = true
L["Brumman"] = true
L["Brumn Winterhoof"] = true
L["Brutus"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Burning Exile"] = true
L["Buzzek Bracketswing"] = true
L["Byancie"] = true
L["Cabal Fanatic"] = true
L["Camberon"] = true
L["Cannon Master Willey"] = true
L["Captain Halyndor"] = true
L["Captain Skarloc"] = true
L["Captured Gnome"] = true
L["Carolai Anise"] = true
L["Caryssia Moonhunter"] = true
L["Catherine Leland"] = true
L["Cave Yeti"] = true
L["Celie Steelwing"] = true
L["Cenarion Hold Infantry"] = true
L["Charred Ancient"] = true
L["Chaw Stronghide"] = true
L["Christoph Jeffcoat"] = true
L["Chrono Lord Deja"] = true
L["Clarise Gnarltree"] = true
L["Cleft Scorpid"] = true
L["Cliff Breaker"] = true
L["Cloned Ooze"] = true
L["Cluster Launcher"] = true
L["Clyde Ranthal"] = true
L["Cobalt Mageweaver"] = true
L["Coilfang Champion"] = true
L["Coilfang Oracle"] = true
L["Coilfang Serpentguard"] = true
L["Coilfang Sorceress"] = true
L["Coilskar Siren"] = true
L["Coldmist Widow"] = true
L["Constance Brisboise"] = true
L["Cook Ghilm"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Corruption"] = true
L["Costly Menace"] = true
L["Cowardly Crosby"] = true
L["Crazed Ancient"] = true
L["Crazed Murkblood Foreman"] = true
L["Crazed Murkblood Miner"] = true
L["Crazk Sparks"] = true
L["Crimson Battle Mage"] = true
L["Crimson Inquisitor"] = true
L["Crimson Sorcerer"] = true
L["Cro Threadstrong"] = true
L["Crocolisk Hunting"] = true
L["Cruelfin"] = true
L["Crypt Crawler"] = true
L["Crystal Boughman"] = true
L["Culinary Crunch"] = true
L["Cyndra Kindwhisper"] = true
L["Daedal"] = true
L["Daga Ramba"] = true
L["Daggermaw Blackhide"] = true
L["Daggle Ironshaper"] = true
L["Dalinna"] = true
L["Dalliah the Doomsayer"] = true
L["Dalria"] = true
L["Dan Golthas"] = true
L["Dane Lindgren"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Dank Drizzlecut"] = true
L["Dannelor"] = true
L["Danwe"] = true
L["Darian Singh"] = true
L["Darianna"] = true
L["Dark Adept"] = true
L["Dark Caster"] = true
L["Dark Conclave Shadowmancer"] = true
L["Dark Iron Demolitionist"] = true
L["Dark Iron Dwarf"] = true
L["Dark Iron Saboteur"] = true
L["Dark Iron Slaver"] = true
L["Dark Iron Taskmaster"] = true
L["Dark Iron Tunneler"] = true
L["Dark Iron Watchman"] = true
L["Dark Strand Voidcaller"] = true
L["Dark Summoner"] = true
L["Darkfang Lurker"] = true
L["Darkmaster Gandling"] = true
L["Darkweaver Syth"] = true
L["Darmari"] = true
L["Darnall"] = true
L["Daryl Riknussun"] = true
L["Daryl Stack"] = true
L["Deadwind Warlock"] = true
L["Deadwood Den Watcher"] = true
L["Deadwood Shaman"] = true
L["Dealer Malij"] = true
L["Deathforge Guardian"] = true
L["Deathforge Imp"] = true
L["Deathforge Smith"] = true
L["Deathforge Summoner"] = true
L["Deathforge Tinkerer"] = true
L["Deathshadow Hound"] = true
L["Decaying Horror"] = true
L["Deek Fizzlebizz"] = true
L["Defias Enchanter"] = true
L["Defias Looter"] = true
L["Defias Pirate"] = true
L["Defias Profiteer"] = true
L["Defias Renegade Mage"] = true
L["Defias Squallshaper"] = true
L["Delfrum Flintbeard"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deriz"] = true
L["Deviate Eradication"] = true
L["Deynna"] = true
L["Dig Rat Stew"] = true
L["Dirge Quikcleave"] = true
L["Dirge's Kickin' Chimaerok Chops"] = true
L["Disembodied Protector"] = true
L["Disembodied Vindicator"] = true
L["Doba"] = true
L["Doctor Herbert Halsey"] = true
L["Doctor Marsh"] = true
L["Doctor Martin Felben"] = true
L["Dolothos"] = true
L["Doomforge Arcanasmith"] = true
L["Doomforge Craftsman"] = true
L["Doomforge Dragoon"] = true
L["Doomforge Engineer"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drakk Stonehand"] = true
L["Drovnar Strongbrew"] = true
L["Drywhisker Digger"] = true
L["Duhng"] = true
L["Dulvi"] = true
L["Durnholde Rifleman"] = true
L["Durnholde Sentry"] = true
L["Dusky Crab Cakes"] = true
L["Dwukk"] = true
L["Easy Strider Living"] = true
L["Eclipsion Archmage"] = true
L["Eclipsion Blood Knight"] = true
L["Eclipsion Bloodwarder"] = true
L["Eclipsion Cavalier"] = true
L["Eclipsion Centurion"] = true
L["Eclipsion Soldier"] = true
L["Eclipsion Spellbinder"] = true
L["Edna Mullby"] = true
L["Edrem"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Eldara Dawnrunner"] = true
L["Eldrin"] = true
L["Elixir of Pain"] = true
L["Elynna"] = true
L["Emeriss"] = true
L["Emperor Vek'nilash"] = true
L["Emrul Riknussun"] = true
L["Enchanted Thorium Platemail: Volume I"] = true
L["Enchanted Thorium Platemail: Volume II"] = true
L["Enchanted Thorium Platemail: Volume III"] = true
L["Enchanter Aeldron"] = true
L["Enchanter Salias"] = true
L["Enchantress Metura"] = true
L["Enchantress Volali"] = true
L["Enraged Air Spirit"] = true
L["Enraged Earth Spirit"] = true
L["Enraged Fire Spirit"] = true
L["Enraged Water Spirit"] = true
L["Epoch Hunter"] = true
L["Eredar Deathbringer"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Erin Kelly"] = true
L["Ethereal Priest"] = true
L["Ethereum Nullifier"] = true
L["Ethereum Researcher"] = true
L["Eunice Burch"] = true
L["Faldron"] = true
L["Fantei"] = true
L["Fariel Starsong"] = true
L["Farii"] = true
L["Fazu"] = true
L["Fedryen Swiftspear"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fera Palerunner"] = true
L["Feruul"] = true
L["Fiery Plate Gauntlets"] = true
L["Fimble Finespindle"] = true
L["Finbus Geargrind"] = true
L["Firebrand Grunt"] = true
L["Firebrand Invoker"] = true
L["Firebrand Legionnaire"] = true
L["Firebrand Pyromancer"] = true
L["Fireguard Destroyer"] = true
L["Firegut Brute"] = true
L["Flash Bomb Recipe"] = true
L["Fleshbeast"] = true
L["Foreman Marcrid"] = true
L["Fradd Swiftgear"] = true
L["Franklin Lloyd"] = true
L["Fremal Doohickey"] = true
L["Frenzied Plaguehound"] = true
L["Frostmaul Giant"] = true
L["Furywing"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Galana"] = true
L["Galvanoth"] = true
L["Gambarinka"] = true
L["Gan'arg Analyzer"] = true
L["Gargantuan Abyssal"] = true
L["Gargantuan Ooze"] = true
L["Garr"] = true
L["Gaston"] = true
L["Gearcutter Cogspinner"] = true
L["Gearing Redridge"] = true
L["Gehennas"] = true
L["Gelanthis"] = true
L["Gelman Stonehand"] = true
L["General Drakkisath"] = true
L["Geofram Bouldertoe"] = true
L["George Candarte"] = true
L["Georgio Bolero"] = true
L["Ghak Healtouch"] = true
L["Gharash"] = true
L["Ghermas"] = true
L["Ghok'kah"] = true
L["Ghoul Ravener"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gimble Thistlefuzz"] = true
L["Gina MacGregor"] = true
L["Glasshide Basilisk"] = true
L["Gloresse"] = true
L["Gloria Femmel"] = true
L["Glutinous Ooze"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Godan"] = true
L["Golem Lord Argelmach"] = true
L["Golemagg the Incinerator"] = true
L["Goraluk Anvilcrack"] = true
L["Gordunni Back-Breaker"] = true
L["Gordunni Elementalist"] = true
L["Gordunni Head-Splitter"] = true
L["Gordunni Ogre Mage"] = true
L["Gordunni Soulreaper"] = true
L["Goretusk"] = true
L["Goretusk Liver Pie"] = true
L["Graham Van Talen"] = true
L["Grand Warlock Nethekurse"] = true
L["Grarnik Goodstitch"] = true
L["Gremlock Pilsnor"] = true
L["Gretta Finespindle"] = true
L["Gretta Ganter"] = true
L["Greyheart Tidecaller"] = true
L["Grikka"] = true
L["Grimtak"] = true
L["Grimtotem Geomancer"] = true
L["Grisy Spicecrackle"] = true
L["Grizzle"] = true
L["Gromden"] = true
L["Grondal Moonbreeze"] = true
L["Groum Stonebeard"] = true
L["Grumnus Steelshaper"] = true
L["Grutah"] = true
L["Guillaume Sorouy"] = true
L["Gurubashi Champion"] = true
L["Gyth"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hahrana Ironhide"] = true
L["Halazzi"] = true
L["Hama"] = true
L["Hamanar"] = true
L["Hammered Patron"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heavy War Golem"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Hex Lord Malacrass"] = true
L["Hgarth"] = true
L["High Botanist Freywinn"] = true
L["High Enchanter Bardolan"] = true
L["Highland Fleshstalker"] = true
L["Hillsbrad Tailor"] = true
L["Himmik"] = true
L["Hive'Zara Sandstalker"] = true
L["Hive'Zara Wasp"] = true
L["Horns of Frenzy"] = true
L["Hula'mahi"] = true
L["Humphry"] = true
L["Hurnak Grimmord"] = true
L["Hydromancer Thespia"] = true
L["Illidari Watcher"] = true
L["Imperial Plate Belt"] = true
L["Imperial Plate Boots"] = true
L["Imperial Plate Bracer"] = true
L["Imperial Plate Chest"] = true
L["Imperial Plate Helm"] = true
L["Imperial Plate Leggings"] = true
L["Imperial Plate Shoulders"] = true
L["Incandescent Fel Spark"] = true
L["Indormi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeeper Grilka"] = true
L["Inscriber Saalyn"] = true
L["Insidion"] = true
L["Ironus Coldsteel"] = true
L["Jabbey"] = true
L["Jack Trapper"] = true
L["Jadefire Rogue"] = true
L["Jadefire Trickster"] = true
L["Jaedenar Cultist"] = true
L["Jalane Ayrole"] = true
L["James Van Brunt"] = true
L["Jan'alai"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jaxin Chong"] = true
L["Jazdalaad"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jemma Quikswitch"] = true
L["Jenna Lemkenilli"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jhag"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Johan Focht"] = true
L["John Burnside"] = true
L["Jormund Stonebrow"] = true
L["Josef Gregorian"] = true
L["Joseph Moore"] = true
L["Josephine Lister"] = true
L["Joys of Omosh"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["K. Lee Smallfry"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalinda"] = true
L["Kalldan Felmoon"] = true
L["Kamari"] = true
L["Kanaria"] = true
L["Kania"] = true
L["Karaaz"] = true
L["Karn Stonehoof"] = true
L["Karolek"] = true
L["Kayaart"] = true
L["Kaz'rogal"] = true
L["Keelen Sheets"] = true
L["Keena"] = true
L["Kelgruk Bloodaxe"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Kil'hala"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kirin'Var Spectre"] = true
L["Kithas"] = true
L["Kitta Firewind"] = true
L["Klaven's Tower"] = true
L["Knaz Blunderflame"] = true
L["Knot Thimblejack"] = true
L["Kodo Hide Bag"] = true
L["Kor'geld"] = true
L["Koren"] = true
L["Kradu Grimblade"] = true
L["Kray"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Krugosh"] = true
L["Krulmoo Fullmoon"] = true
L["Krunn"] = true
L["Kudrii"] = true
L["Kulwia"] = true
L["Kurdram Stonehammer"] = true
L["Kurzen Commando"] = true
L["Kylanna"] = true
L["Kylanna Windwhisper"] = true
L["Kylene"] = true
L["Kzixx"] = true
L["L'lura Goldspun"] = true
L["Laird"] = true
L["Lalina Summermoon"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lava Surger"] = true
L["Lavinia Crowe"] = true
L["Lawrence Schneider"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Legashi Rogue"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lethon"] = true
L["Lieutenant General Andorov"] = true
L["Lilliam Sparkspindle"] = true
L["Lilly"] = true
L["Lilyssia Nightbreeze"] = true
L["Lindea Rabonne"] = true
L["Lingering Highborne"] = true
L["Liquid Stone"] = true
L["Lissaf"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Logistics Officer Ulrike"] = true
L["Lokhtos Darkbargainer"] = true
L["Loolruna"] = true
L["Lord Kazzak"] = true
L["Lord Roccor"] = true
L["Lorelae Wintersong"] = true
L["Lorokeem"] = true
L["Lucan Cordell"] = true
L["Lucc"] = true
L["Lucifron"] = true
L["Lyna"] = true
L["Lynalis"] = true
L["Mack Diver"] = true
L["Madame Ruby"] = true
L["Magar"] = true
L["Mageslayer"] = true
L["Magister Kalendris"] = true
L["Magistrix Eredania"] = true
L["Magmadar"] = true
L["Magnus Frostwake"] = true
L["Mahani"] = true
L["Mahir Redstroke"] = true
L["Mahu"] = true
L["Mak"] = true
L["Makaru"] = true
L["Malcomb Wynn"] = true
L["Maleki the Pallid"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mangorn Flinthammer"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Mary Edras"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Master of the Wild Leather"] = true
L["Mathar G'ochar"] = true
L["Matt Johnson"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Me'lynn"] = true
L["Mechano-Lord Capacitus"] = true
L["Meilosh"] = true
L["Mekgineer Steamrigger"] = true
L["Mekgineer Thermaplugg"] = true
L["Melaris"] = true
L["Mendorn"] = true
L["Mennu the Betrayer"] = true
L["Miall"] = true
L["Miao'zan"] = true
L["Micha Yance"] = true
L["Michelle Belle"] = true
L["Mijan"] = true
L["Mildred Fletcher"] = true
L["Milla Fairancora"] = true
L["Millie Gregorian"] = true
L["Mire Lord"] = true
L["Mirvedon"] = true
L["Mishta"] = true
L["Mission: Possible But Not Probable"] = true
L["Mixie Farshot"] = true
L["Mo'arg Incinerator"] = true
L["Mo'arg Weaponsmith"] = true
L["Moam"] = true
L["Mok'Nathal Treats"] = true
L["Molt Thorn"] = true
L["Molten Giant"] = true
L["Monstrous Kaliri"] = true
L["Montarr"] = true
L["Moonglow Vest"] = true
L["Moonrage Tailor"] = true
L["Moordo"] = true
L["Moroes"] = true
L["Mosh'Ogg Brute"] = true
L["Mossflayer Shadowhunter"] = true
L["Mot Dawnstrider"] = true
L["Mountaineer Boombellow"] = true
L["Muaat"] = true
L["Muculent Ooze"] = true
L["Mudduk"] = true
L["Mudrock Tortoise"] = true
L["Muheru the Weaver"] = true
L["Mukdrak"] = true
L["Mumman"] = true
L["Murk Worm"] = true
L["Murkblood Raider"] = true
L["Murmur"] = true
L["Mutate Fear-Shrieker"] = true
L["Muuran"] = true
L["Mycah"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Nadyia Maneweaver"] = true
L["Nahogg"] = true
L["Naka"] = true
L["Nakodu"] = true
L["Nalorakk"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Nardstrum Kupferzwick"] = true
L["Narj Deepslice"] = true
L["Narkk"] = true
L["Narv Hidecrafter"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nether Sorceress"] = true
L["Nethermancer Sepethrea"] = true
L["Nethermine Flayer"] = true
L["Nexus Stalker"] = true
L["Nexus-Prince Shaffar"] = true
L["Night Mistress"] = true
L["Nimar the Slayer"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nissa Firestone"] = true
L["Nixx Sprocketspring"] = true
L["Nogg"] = true
L["Nula the Butcher"] = true
L["Nurse Neela"] = true
L["Nus"] = true
L["Nutral"] = true
L["Nyoma"] = true
L["Obsidia"] = true
L["Ockil"] = true
L["Ogg'marr"] = true
L["Oglethorpe Obnoticus"] = true
L["Okothos Ironrager"] = true
L["Okuno"] = true
L["Oloraak"] = true
L["On Iron Pauldrons"] = true
L["Ontuvo"] = true
L["Onyxia"] = true
L["Ormer's Revenge"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Overmaster Pyron"] = true
L["Padaar"] = true
L["Pand Stonebinder"] = true
L["Pathaleon the Calculator"] = true
L["Paulsta'ats"] = true
L["Penney Copperpinch"] = true
L["Peter Galen"] = true
L["Phantom Attendant"] = true
L["Phantom Guest"] = true
L["Phantom Stagehand"] = true
L["Phantom Valet"] = true
L["Phea"] = true
L["Pikkle"] = true
L["Plugger Spazzring"] = true
L["Portal Seeker"] = true
L["Pratt McGrubben"] = true
L["Priestess Delrissa"] = true
L["Primal Ooze"] = true
L["Princess Tempestria"] = true
L["Prospector Nachlan"] = true
L["Provisioner Nasela"] = true
L["Pusillin"] = true
L["Putridus Trickster"] = true
L["Pyall Silentstride"] = true
L["Pyrewood Tailor"] = true
L["Pyromancer Loregrain"] = true
L["Qia"] = true
L["Quarelestra"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Endarin"] = true
L["Quartermaster Enuril"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quartermaster Miranda Breechlock"] = true
L["Quartermaster Urgronn"] = true
L["Quartermaster Zigris"] = true
L["Quelis"] = true
L["Rage Talon Fire Tongue"] = true
L["Rage Winterchill"] = true
L["Raging Skeleton"] = true
L["Randal Worth"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rawrk"] = true
L["Razaani Spell-Thief"] = true
L["Razia"] = true
L["Razzashi Broodwidow"] = true
L["Recipe of the Kaldorei"] = true
L["Redridge Goulash"] = true
L["Refik"] = true
L["Rhiannon Davis"] = true
L["Ribbly Screwspigot"] = true
L["Ribbly's Crony"] = true
L["Ridge Huntress"] = true
L["Ridgespine Stalker"] = true
L["Rift Keeper"] = true
L["Rift Lord"] = true
L["Rikqiz"] = true
L["Rin'wosho the Trader"] = true
L["Rivendark"] = true
L["Rizz Loosebolt"] = true
L["Rogvar"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rotgath Stonebeard"] = true
L["Rotting Behemoth"] = true
L["Roxxik"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Saltstone Crystalhide"] = true
L["Sarah Tanner"] = true
L["Saru Steelfury"] = true
L["Sassa Weldwell"] = true
L["Sathein"] = true
L["Scarab"] = true
L["Scargil"] = true
L["Scarlet Archmage"] = true
L["Scarlet Chaplain"] = true
L["Scarlet Cleric"] = true
L["Scarlet Curate"] = true
L["Scarlet Defender"] = true
L["Scarlet Enchanter"] = true
L["Scarlet Inquisitor"] = true
L["Scarlet Myrmidon"] = true
L["Scarlet Smith"] = true
L["Scarlet Sorcerer"] = true
L["Scarlet Spellbinder"] = true
L["Scarlet Warder"] = true
L["Scarlet Wizard"] = true
L["Scholomance Adept"] = true
L["Scholomance Dark Summoner"] = true
L["Se'Jib"] = true
L["Searing Elemental"] = true
L["Seasoned Wolf Kabobs"] = true
L["Sedana"] = true
L["Seer Janidi"] = true
L["Seersa Copperpinch"] = true
L["Sellandus"] = true
L["Selling Fish"] = true
L["Sempstress Ambershine"] = true
L["Serge Hinott"] = true
L["Sethekk Ravenguard"] = true
L["Sewa Mistrunner"] = true
L["Shaani"] = true
L["Shade of Aran"] = true
L["Shadi Mistrunner"] = true
L["Shadow Council Warlock"] = true
L["Shadowmage"] = true
L["Shadowmoon Darkcaster"] = true
L["Shadowsword Lifeshaper"] = true
L["Shadowsword Vanquisher"] = true
L["Shadowsworn Thug"] = true
L["Shadowy Assassin"] = true
L["Shaina Fuller"] = true
L["Shankys"] = true
L["Sharth Voldoun"] = true
L["Shartuul"] = true
L["Shattered Hand Berserker"] = true
L["Shattered Hand Centurion"] = true
L["Shattered Hand Champion"] = true
L["Shayis Steelfury"] = true
L["Shazzrah"] = true
L["Sheendra Tallgrass"] = true
L["Shelene Rhobart"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Shoveltusk Soup Again?"] = true
L["Shrike Bat"] = true
L["Sid Limbardi"] = true
L["Simon Tanner"] = true
L["Simon Unit"] = true
L["Skeletal Flayer"] = true
L["Skreah"] = true
L["Skullsplitter Mystic"] = true
L["Skyguard Stable Master"] = true
L["Slagg"] = true
L["Slavering Ghoul"] = true
L["Smelt On, Smelt Off"] = true
L["Smith Argus"] = true
L["Smooth as Butter"] = true
L["Smudge Thunderwood"] = true
L["Snakestone of the Shadow Huntress"] = true
L["Snang"] = true
L["Snarl"] = true
L["Solakar Flamewreath"] = true
L["Son of Arkkoroc"] = true
L["Soolie Berryfizz"] = true
L["Soothing Turtle Bisque"] = true
L["Sovik"] = true
L["Spectral Charger"] = true
L["Spectral Citizen"] = true
L["Spectral Researcher"] = true
L["Spectral Teacher"] = true
L["Spell Shade"] = true
L["Spirestone Battle Mage"] = true
L["Spirestone Mystic"] = true
L["Spirestone Warlord"] = true
L["Spitelash Siren"] = true
L["Springspindle Fizzlegear"] = true
L["Sprite Jumpsprocket"] = true
L["Stephen Ryback"] = true
L["Stone Guardian"] = true
L["Stonevault Seer"] = true
L["Stranglethorn Tiger"] = true
L["Strashaz Warrior"] = true
L["Stromgarde Defender"] = true
L["Stuart Fleming"] = true
L["Suffering Highborne"] = true
L["Sul'lithuz Broodling"] = true
L["Sumi"] = true
L["Sunblade Arch Mage"] = true
L["Sunblade Cabalist"] = true
L["Sunblade Dawn Priest"] = true
L["Sunblade Dusk Priest"] = true
L["Sunblade Protector"] = true
L["Sunblade Scout"] = true
L["Sunblade Slayer"] = true
L["Sunblade Vindicator"] = true
L["Sunfury Arcanist"] = true
L["Sunfury Arch Mage"] = true
L["Sunfury Archer"] = true
L["Sunfury Bloodwarder"] = true
L["Sunfury Bowman"] = true
L["Sunfury Geologist"] = true
L["Sunfury Researcher"] = true
L["Sunseeker Astromage"] = true
L["Sunseeker Botanist"] = true
L["Super-Seller 680"] = true
L["Supply Officer Mills"] = true
L["Supplying the Front"] = true
L["Swampwalker"] = true
L["Swampwalker Elder"] = true
L["Sweet Serenity"] = true
L["Sylann"] = true
L["Sylvanna Forestmoon"] = true
L["Syndicate Assassin"] = true
L["Syndicate Spy"] = true
L["Syphoner"] = true
L["Taerar"] = true
L["Tal"] = true
L["Taladan"] = true
L["Tally Berryfizz"] = true
L["Talmar"] = true
L["Tamar"] = true
L["Tangled Horror"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tarn"] = true
L["Tatiana"] = true
L["Teg Dawnstrider"] = true
L["Tel'Athir"] = true
L["Telonis"] = true
L["Tepa"] = true
L["Terestian Illhoof"] = true
L["Terrormaster"] = true
L["Thaddeus Webb"] = true
L["Thamner Pol"] = true
L["Tharynn Bouden"] = true
L["Thaurissan Firewalker"] = true
L["The Art of the Imbue"] = true
L["The Demon Forge"] = true
L["The Great Moongraze Hunt"] = true
L["The Great Silver Deceiver"] = true
L["The Origins of Smithing"] = true
L["The Prophet Skeram"] = true
L["The Rescue"] = true
L["The Rokk"] = true
L["The Taste Test"] = true
L["The Undermarket"] = true
L["The Windreaver"] = true
L["The Zapthrottle Mote Extractor!"] = true
L["Theka the Martyr"] = true
L["Thelsamar Blood Sausages"] = true
L["Theramore Infiltrator"] = true
L["Theramore Marine"] = true
L["Theramore Preserver"] = true
L["Therum Deepforge"] = true
L["Thomas Yance"] = true
L["Thonys Pillarstone"] = true
L["Thorkaf Dragoneye"] = true
L["Thornfang Ravager"] = true
L["Thorngrin the Tender"] = true
L["Thrag Stonehoof"] = true
L["Thund"] = true
L["Thuzadin Shadowcaster"] = true
L["Tilli Thistlefuzz"] = true
L["Time-Lost Shadowmage"] = true
L["Timothy Worthington"] = true
L["Tinkerwiz"] = true
L["Tinkmaster Overspark"] = true
L["Tognus Flintfire"] = true
L["Tomas"] = true
L["Tomb Fiend"] = true
L["Torloth the Magnificent"] = true
L["Torn Fin Coastrunner"] = true
L["Torn Fin Muckdweller"] = true
L["Torn Fin Oracle"] = true
L["Torn Fin Tidehunter"] = true
L["Trampled Under Foot"] = true
L["Traugh"] = true
L["Treant"] = true
L["Trianna"] = true
L["Trixie Quikswitch"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Twilight Avenger"] = true
L["Twilight Drakonaar"] = true
L["Twilight Fire Guard"] = true
L["Twilight Geolord"] = true
L["Ug'thok"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Una"] = true
L["Unchained Doombringer"] = true
L["Unseen Servant"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Uthrar Threx"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Vance Undergloom"] = true
L["Vargus"] = true
L["Vazario Linkgrease"] = true
L["Veenix"] = true
L["Vekh'nir Dreadhawk"] = true
L["Vekniss Guardian"] = true
L["Vendor-Tron 1000"] = true
L["Vengeful Ancient"] = true
L["Venture Co. Geologist"] = true
L["Venture Co. Strip Miner"] = true
L["Vhan"] = true
L["Vharr"] = true
L["Victor Ward"] = true
L["Viggz Shinesparked"] = true
L["Vilebranch Hideskinner"] = true
L["Vilebranch Shadowcaster"] = true
L["Vir'aani Arcanist"] = true
L["Vira Younghoof"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Voidshrieker"] = true
L["Volchan"] = true
L["Vosur Brakthel"] = true
L["Waldor"] = true
L["Warlord Kalithresh"] = true
L["Warp Splinter"] = true
L["Wastewander Assassin"] = true
L["Wastewander Bandit"] = true
L["Wastewander Rogue"] = true
L["Wastewander Scofflaw"] = true
L["Wastewander Shadow Mage"] = true
L["Wastewander Thief"] = true
L["Weapon Technician"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Westfall Stew"] = true
L["Whuut"] = true
L["Wik'Tar"] = true
L["Wild Hearts"] = true
L["Wild Leather Boots"] = true
L["Wild Leather Helmet"] = true
L["Wild Leather Leggings"] = true
L["Wild Leather Shoulders"] = true
L["Wild Leather Vest"] = true
L["Wind Trader Lathrai"] = true
L["Winterfall Den Watcher"] = true
L["Winterfall Totemic"] = true
L["Winterfall Ursa"] = true
L["Witherbark Berserker"] = true
L["Witherbark Headhunter"] = true
L["Witherbark Shadow Hunter"] = true
L["Withered Ancient"] = true
L["Woodpaw Mongrel"] = true
L["Wrahk"] = true
L["Wrath Corruptor"] = true
L["Wrath Hammer Construct"] = true
L["Wrathwalker"] = true
L["Wulan"] = true
L["Wulmort Jinglepocket"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Xylinnia Starshine"] = true
L["Xyrol"] = true
L["Yarr Hammerstone"] = true
L["Yatheon"] = true
L["Yelmak"] = true
L["Yonada"] = true
L["Ysondre"] = true
L["Ythyar"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zalas Witherbark"] = true
L["Zamja"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarcsin"] = true
L["Zarena Cromwind"] = true
L["Zargh"] = true
L["Zarise"] = true
L["Zarrin"] = true
L["Zebig"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zul'jin"] = true
L["Zula Slagfury"] = true
L["Zurai"] = true
L["\"Cookie\" McWeaksauce"] = true

--[[
-- Addon Info
L["Version"] = "Version: "

-- Options Categories
L["Display"] = "Visualización"
L["DISPLAY_OPTIONS"] = "Opciones de Visualización"
L["DISPLAY_OPTIONS_LONG"] = "Le permite personalizar la forma en que se muestra el GUI."
L["Filter"] = "Filtrar"
L["FILTER_OPTIONS"] = "Opciones de Filtrado"
L["FILTER_OPTIONS_LONG"] = "Le permite personalizar las recetas que se filtran."
L["Reputation"] = "Reputación"
L["REP_OPTIONS"] = "Opciones de Reputación"
L["REP_OPTIONS_LONG"] = "Le permite personalizar que reputaciones se incluyen en el análisis."
L["Obtain"] = "Obtener"
L["OBTAIN_OPTIONS"] = "Opciones de Obtener"
L["OBTAIN_OPTIONS_LONG"] = "Le permite personalizar los métodos de obtención de una receta se incluyen en la exploración."
L["Sort"] = "Clasificación"
L["SORT_OPTIONS"] = "Opciones de Clasificación"
L["SORT_OPTIONS_LONG"] = "Le permite personalizar la forma en que se ordenan y se muestran la recetas que faltan."
L["Profile"] = "Perfil"

-- Display Options
L["Use GUI"] = "Utilizar el GUI"
L["GUI_TOGGLE"] = "Activar o Desactivar el uso del GUI."
L["Include Filtered"] = "Incluir filtradas"
L["FILTERCOUNT_TOGGLE"] = "Incluye recetas filtradas en el contador total de recetas."
L["Close GUI"] = "Cerrar el GUI"
L["CLOSEGUI_TOGGLE"] = "Cierra la ventana de ARL cuando la ventana de fabricación es cerrada."

-- Filtering Options
L["Faction"] = "Facción"
L["FACTION_TOGGLE"] = "Las Recetas de ambas facciones (horda y alianza) serán incluidas en la exploración."
L["Classes"] = "Clases"
L["CLASS_TOGGLE"] = "Las Recetas específicas de la clase serán incluidas en la exploración."
L["Specialities"] = "Especialidades"
L["SPECIALITY_TOGGLE"] = "Todas las especialidades de las Habilidades de Comercio serán incluidas en la exploración."
L["Skill"] = "Habilidad"
L["SKILL_TOGGLE"] = "Incluye todas las recetas, independientemente de su nivel actual de habilidad."

-- Obtain Filter Options
L["BOEFilter"] = "Se Liga al Equiparlo (LaE)"
L["BOE_TOGGLE"] = "Las recetas 'LaE' serán incluidas en la exploración."
L["BOPFilter"] = "Se Liga al Recogerlo (LaR)"
L["BOP_TOGGLE"] = "Las recetas 'LaR' serán incluidas en la exploración."
L["PVP_TOGGLE"] = "Las Recetas obtenidas de JcJ serán incluidas en la exploración."
L["RAID_TOGGLE"] = "Recetas Difíciles de obtener de Jefes (ej: "..BZ["Molten Core"]..", "..BZ["Serpentshrine Cavern"]..", etc.) serán incluidas en la exploración."
L["SEASONAL_TOGGLE"] = "Las recetas de Temporada obtenidas serán incluidas en la exploración."
L["TRAINER_TOGGLE"] = "Las recetas que se aprenden en los instructores serán incluidas en la exploración."
L["VENDOR_TOGGLE"] = "Las recetas que se compran en los vendedores serán incluidas en la exploración."
L["INSTANCE_TOGGLE"] = "Las recetas que se obtienen de las instancias serán incluidas en la exploración."
L["QUEST_TOGGLE"] = "Las recetas obtenidas como recompesa de misión serán incluidas en la exploración."
L["Cloth"] = "Tela"
L["CLOTH_TOGGLE"] = "Los patrones que hacen elementos de tela serán incluidos en la exploración."
L["Leather"] = "Cuero"
L["LEATHER_TOGGLE"] = "Los patrones que hacen elementos de cuero serán incluidos en la exploración."
L["Mail"] = "Malla"
L["MAIL_TOGGLE"] = "Los patrones que hacen elementos de malla serán incluidos en la exploración."
L["Plate"] = "Placas"
L["PLATE_TOGGLE"] = "Los patrones que hacen elementos de placas serán incluidos en la exploración."
L["Melee"] = "Cuerpo a cuerpo"
L["MELEE_TOGGLE"] = "Los patrones que se utilizan para el cuerpo a cuerpo/DPS físico serán incluidos en la exploración."
L["Caster DPS"] = "Conjurador DPS"
L["CASTERDPS_TOGGLE"] = "Los patrones que se utilizan para el Conjurador DPS serán incluidos en la exploración."
L["Tanking"] = "Tanquear"
L["TANKING_TOGGLE"] = "Los patrones que se utilizan para el tanqueo serán incluidos en la exploración."
L["Healing"] = "Curación"
L["HEALING_TOGGLE"] = "Los patrones que se utilizan para la curación serán incluidos en la exploración."

-- Sorting options
L["Name"] = "Nombre"
L["Skill"] = "Habilidad"
L["Acquisition"] = "Adquisición"

-- Reputation Toggles
L["SPECIFIC_REP_TOGGLE"] = "Incluir facción %s."

-- Non-gui text
L["MissingFromDB"] = ": no se encuentra en la base de datos.\nPor favor, informe al autor del add-on sobre esta receta."
L["MissingRecipePrefix"] = "Receta Inexistente: "
L["InitiateScan"] = "Explorando %s para recetas inexistentes del nivel %s.\n"
L["InitiateScanSpecial"] = "Explorando %s - %s para recetas inexistentes para el nivel %s.\n"
L["RecipeListSummary"] = "\nYa has aprendido %s de las %s recetas totales(%s%%).\nTe faltan %s recetas."
L["UnknownTradeSkill"] = "Tiene abierta una ventana de Habilidades de Comercio que no es soportada por este add-on.  La ventana es %s.  Por favor envíe al autor del add-on esta información."
L["OpenTradeSkillWindow"] = "Por favor abra la ventana de Habilidades de Comercio para explorar."

-- GUI Text
L["Close"] = "Cerrar"
L["ScanButton"] = "Explorar"
L["Scan Skills"] = "Explorar"
L["FILTER_OPEN"] = "Filtro >>>"
L["FILTER_CLOSE"] = "<<< Filtro"
L["Reset"] = "Reiniciar"
L["Sort"] = "Ordenar"
L["World Drop"] = "Soltado en el Mundo"
L["Mob Drop"] = "Soltado por Monstruo"
L["Quest"] = "Misión"
L["Reputation"] = "Reputación"
L["Instance"] = "Instancia"
L["BoPMenu"] = "Ligado Al Recogerlo (LaR)"
L["Horde"] = "Horda"
L["Alliance"] = "Alianza"
L["Known"] = "Conocido"
L["Unknown"] = "Desconocido"

-- Tooltip Text
L["Scan Skills Long"] = "Explorar recetas inexistentes utilizando Ackis Recipe List."
L["Close Window"] = "Cerrar la Ventana de Ackis Recipe List."
L["Expand All"] = "Expandir todas las recetas."
L["Collapse All"] = "Colapsar todas las recetas."
L["FILTER_OPEN_TT"] = "Abrir el panel de la opción del filtro."
L["FILTER_CLOSE_TT"] = "Cerrar el panel de la opción del filtro."
L["RESET_TT"] = "Restablecer la cadena de búsqueda."
L["SORT_TT"] = "Cambiar el orden de clasificación de la lista."
L["VENDOR_TT"] = "Marcar para incluir en la lista recetas de Vendedores."
L["TRAINER_TT"]= "Marcar para incluir en la lista recetas Aprendidas."
L["WORLD_TT"] = "Marcar para incluir en la lista recetas Soltadas en el Mundo."
L["MOB_TT"] = "Marcar para incluir en la lista recetas específicas Soltadas por Monstruos en el mundo."
L["QUEST_TT"] = "Marcar para incluir en la lista recetas de Recompensa de Misión."
L["SEASON_TT"] = "Marcar para incluir en la lista recetas de Temporada."
L["REP_TT"] = "Marcar para incluir en la lista recetas de Recompensa de Reputación."
L["INSTANCE_TT"] = "Marcar para incluir en la lista recetas solamente encontradas en instancias."
L["BOP_TT"] = "Marcar para ver en la lista solamente recetas que Se Ligan al Recogerlas."
L["HORDE_TT"] = "Marcar para incluir en la lista solamente recetas de la Horda."
L["ALLIANCE_TT"] = "Marcar para incluir en la lista solamente recetas de la Alianza."
L["KNOWN_TT"] = "Marcar para incluir en la lista recetas aprendidas."
L["UNKNOWN_TT"] = "Marcar para incluir en la lista recetas no aprendidas."

-- Recipe Database
Discovery = "Descubierto"
Raid = "Jefe"
L["Trainer"] = "Entrenador"
L["LimitedSupply"] = "Vendedor de Suministros Limitados"
L["Vendor"] = "Vendedor"
L["Discovery"] = Discovery
L["PVP"] = "JcJ"
L["Raid"] = Raid

-- Common ways to obtain recipes
L["UZD"] = "Soltado - Zona - Poco frecuente: "
L["CWD"] = "Soltado - Mundo - Común"
L["UWD"] = "Soltado - Mundo - No Común"
L["RWD"] = "Soltado - Mundo - Raro"
L["EWD"] = "Soltado - Mundo - Epico"
L["BoE"] = "Soltado - Se Liga Al Equiparlo: "
L["BoP"] = "Soltado - Se Liga Al Recogerlo: "
L["QuestReward"] = "Recompensa de Misión: "

-- Raid Drop Obtain Info
RaidBindOnPickupDrop = "Soltado por Jefe (Se Liga al Recogerlo): "
RaidBindOnEquipDrop = "Soltado por Jefe (Se Liga al Equiparlo): "
RandomBossesIn = "Jefes Aleatorios en "
RandomBossesAndMobsIn = "Jefes y monstruos Aleatorios en "
RandomQuestReward = "Recompensa de Misión Aleatoria: "
Crafted = "Fabricado: "
Trainer = "Entrenador: "
UnknownDrop = "Soltado Desconocido: "
Mission = "Misión: "
Seasonal = "Temporada: "

L["ADNaxx"] = Trainer.."Master Craftsman Omarion en Deathknight Wing en "..BZ["Naxxramas"].."."
L["MOLTENCORE"] = RaidBindOnPickupDrop..RandomBossesIn..BZ["Molten Core"]
L["AQ20/AQ40"] = RaidBindOnPickupDrop..RandomBossesIn.."AQ20/AQ40."
L["SSC/TKBoP"] = RaidBindOnPickupDrop..RandomBossesAndMobsIn..BZ["Serpentshrine Cavern"].."/"..BZ["Tempest Keep"].."."
L["SSC/TKBoE"] = RaidBindOnEquipDrop..RandomBossesAndMobsIn..BZ["Serpentshrine Cavern"].."/"..BZ["Tempest Keep"].."."
L["BT/HYJALBoP"] = RaidBindOnPickupDrop..RandomBossesAndMobsIn..BZ["Hyjal"].."/"..BZ["Black Temple"].."."
L["HYJALBoP"] = RaidBindOnPickupDrop..RandomBossesIn..BZ["Hyjal"].."."
L["SunwellBoP"] = RaidBindOnPickupDrop..RandomBossesAndMobsIn..BZ["Sunwell Plateau"].."."
L["SunwellBoE"] = RaidBindOnEquipDrop..RandomBossesAndMobsIn..BZ["Sunwell Plateau"].."."
L["BT/HYJALBoE"] = RaidBindOnEquipDrop..RandomBossesAndMobsIn..BZ["Hyjal"].."/"..BZ["Black Temple"].."."
L["ZA"] = RaidBindOnPickupDrop..RandomBossesIn..BZ["Zul'Aman"].."."
L["Unknown"] = UnknownDrop.."La localización para obtener esta receta es desconocida.  Por favor contribuye comunicándolo en el hilo del foro de Ackis Recipe List en www.wowace.com/forums"

-- Faction info
L["WintersVeil"] = Seasonal.."Fiesta del Velo de los Inviernos"
L["Lunar Festival"] = Seasonal.."Festival Lunar"
L["Darkmoon Faire"] = "Feria de la Luna Negra"
L["Seasonal"] = "Estacional"
]]--